<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>DISCOGRAPHY</title>
</head>
<body>
    <header id="header" class="container-fluid">
        <div id="search-bar-wrapper">
            <div id="search-bar">
                <form method="get" class="search-form" action="/" role="search"></form>
            </div>
        </div>
        <div class="nav-wrapper">
            <div class="logo-wrapper">
                <h2 class="logo" style="color: #f3f3f3;">LOGO</h2>
            </div>
            <div class="navigations">
                <nav class="main-menu">
                    <ul class="web-nav">
                        <li><a href="home.html">HOME</a></li>
                        <li><a href="about.html">ABOUT</a></li>
                        <li><a href="event.html">EVENTS</a></li>
                        <li><a href="discography.html">DISCOGRAPHY</a></li>
                        <li><a href="#">GALLERY</a></li>
                        <li><a href="#">VIDEO</a></li>
                        <li><a href="contact.html">CONTACT US</a></li>
                    </ul>
                </nav>
                <div class="search-icon">
                    <div></div>
                </div>
            </div>
        </div>
        <nav>

        </nav>
        </header>
        <div class="container-fluid h-50 d-flex align-items-center d-flex justify-content-center" id="discography-hero-img">
            <div class="container">
                <h1 class="text-center" style="color: #f3f3f3;">DISCOGRAPHY</h1>
                <p class="text-center" style="color: #f3f3f3;">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Fugiat expedita fuga aspernatur placeat dolores! Repudiandae nulla itaque accusamus eveniet fugit laudantium eius! Natus rerum est quam impedit praesentium. Aliquam, quaerat?</p>
            </div>
        </div>
        <div class="container h-50 d-flex justify-content-between d-flex align-items-center">
            <div class="albums"><a href="albums-desc-page/twilight.html"><img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" width="100%" height="100%" alt=""></a></div>
            <div class="albums"><img src="resources/images/alexandru-acea-RQgKM1h2agA-unsplash.jpg" width="100%" height="100%" alt=""></div>
            <div class="albums"><img src="resources/images/erik-mclean-9y1cTVKe1IY-unsplash.jpg" width="100%" height="100%" alt=""></div>
            <div class="albums"><img src="resources/images/ben-sweet-2LowviVHZ-E-unsplash.jpg" width="100%" height="100%" alt=""></div>
        </div>    
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
                integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
                crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js"
                integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
                crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js"
                integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
                crossorigin="anonymous"></script>
</body>
</html>